<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_7-t0.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Friðlýsingin</w>
  <w>felur</w>
  <w>í</w>
  <w>sér</w>
  <w>köfunarbann</w>
  <w>yfir</w>
  <w>flakinu</w>
  <w>og</w>
  <w>í</w>
  <w>20</w>
  <w>metra</w>
  <w>radíus</w>
  <w>í</w>
  <w>kringum</w>
  <w>það</w>
  <c>.</c>
</s><s n="2">
  <w>Að</w>
  <w>auki</w>
  <w>mun</w>
  <w>rannsóknin</w>
  <w>gefa</w>
  <w>tækifæri</w>
  <w>á</w>
  <w>nýrri</w>
  <w>nálgun</w>
  <w>í</w>
  <w>rannsóknum</w>
  <w>í</w>
  <w>fornleifa- og sagnfræði</w>
  <c>.</c>
</s><s n="3">
  <w>Flakið</w>
  <w>af</w>
  <revision id="1">
    <original><w>Póstskipinu</w></original>
    <corrected><w>póstskipinu</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>Phønix</w>
  <w>var</w>
  <w>friðlýst</w>
  <w>þann</w>
  <w>20. október 2010</w>
  <w>af</w>
  <w>Fornleifavernd</w>
  <w>Ríkisins</w>
  <w>að</w>
  <w>beiðni</w>
  <w>finnanda</w>
  <w>flaksins</w>
  <c>,</c>
  <w>Arnars</w>
  <w>Þórs</w>
  <w>Egilssonar</w>
  <c>.</c>
</s><s n="4">
  <w>Á</w>
  <w>þessum</w>
  <w>tíma</w>
  <w>skipti</w>
  <w>það</w>
  <w>Íslendinga</w>
  <w>miklu</w>
  <w>máli</w>
  <w>að</w>
  <w>fá</w>
  <w>ýmsar</w>
  <w>vörur</w>
  <w>og</w>
  <w>halda</w>
  <w>uppi</w>
  <w>samgöngum</w>
  <w>á</w>
  <w>milli</w>
  <w>Íslands</w>
  <w>og</w>
  <w>Evrópu</w>
  <w>yfir</w>
  <w>vetrartímann</w>
  <c>.</c>
</s><s n="5">
  <w>Í</w>
  <w>kjölfarið</w>
  <w>af</w>
  <w>fundinum</w>
  <w>var</w>
  <w>haft</w>
  <w>samband</w>
  <w>við</w>
  <w>Fornleifavernd</w>
  <w>Ríkisins</w>
  <w>og</w>
  <w>þeim</w>
  <w>kynnt</w>
  <w>málið</w>
  <c>.</c>
</s><s n="6">
  <w>Staðreyndin</w>
  <w>er</w>
  <w>sú</w>
  <w>að</w>
  <w>flest</w>
  <w>þau</w>
  <w>þekktu</w>
  <w>flök</w>
  <w>á</w>
  <w>grunnsævi</w>
  <w>við</w>
  <w>Íslandsstrendur</w>
  <w>hafa</w>
  <w>verið</w>
  <w>rænd</w>
  <w>að</w>
  <w>meira</w>
  <w>eða</w>
  <w>minna</w>
  <revision id="2">
    <original><w>leiti</w></original>
    <corrected><w>leyti</w></corrected>
      <errors>
        <error xtype="i4y" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>þannig</w>
  <w>hafa</w>
  <w>glatast</w>
  <w>mikilvægar</w>
  <w>fornleifafræðilegar</w>
  <w>upplýsingar</w>
  <c>.</c>
</s><s n="7">
  <w>Ýmsar</w>
  <w>ástæður</w>
  <w>voru</w>
  <w>fyrir</w>
  <w>því</w>
  <w>hvers</w>
  <w>vegna</w>
  <w>var</w>
  <w>farið</w>
  <w>út</w>
  <w>í</w>
  <w>leit</w>
  <w>að</w>
  <w>þessu</w>
  <w>flaki</w>
  <w>en</w>
  <w>ekki</w>
  <w>einhverju</w>
  <w>öðru</w>
  <c>.</c>
</s><s n="8">
  <w>Á</w>
  <w>seinni</w>
  <w>hluta</w>
  <w>19.</w>
  <w>aldarinnar</w>
  <w>urðu</w>
  <w>miklar</w>
  <w>breytingar</w>
  <w>í</w>
  <w>verslunar- og farþegasiglingum</w>
  <w>til</w>
  <w>og</w>
  <w>frá</w>
  <w>Íslandi</w>
  <w>með</w>
  <w>tilkomu</w>
  <w>gufuskipa</w>
  <c>.</c>
</s><s n="9">
  <w>Á</w>
  <w>þessum</w>
  <w>árum</w>
  <w>voru</w>
  <w>gufuskipaferðir</w>
  <w>til</w>
  <w>Íslands</w>
  <w>ekki</w>
  <w>algengari</w>
  <w>en</w>
  <w>það</w>
  <w>að</w>
  <w>hingað</w>
  <w>gekk</w>
  <w>aðeins</w>
  <w>eitt</w>
  <w>skip</w>
  <c>–</c>
  <revision id="3">
    <original><w>Póstskipið</w></original>
    <corrected><w>póstskipið</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>–</c>
  <w>og</w>
  <w>kom</w>
  <w>það</w>
  <w>til</w>
  <w>Reykjavíkur</w>
  <w>síðustu</w>
  <w>ferð</w>
  <w>ársins</w>
  <w>í</w>
  <w>nóvember</w>
  <c>.</c>
</s><s n="10">
  <w>Ljóst</w>
  <w>er</w>
  <w>að</w>
  <w>skipið</w>
  <w>og</w>
  <w>farmur</w>
  <w>þess</w>
  <w>hefur</w>
  <w>talsvert</w>
  <w>sögulegt</w>
  <w>gildi</w>
  <w>og</w>
  <w>mun</w>
  <w>vera</w>
  <w>mikilvæg</w>
  <w>viðbót</w>
  <w>við</w>
  <w>sögu</w>
  <w>Íslendinga</w>
  <w>á</w>
  <w>síðari</w>
  <w>hluta</w>
  <w>19.</w>
  <w>aldar</w>
  <c>(</c>
  <w>Ísafold</w>
  <w>jan. 1881</w>
  <c>,</c>
  <w>Þjóðólfur</w>
  <w>12. feb. 1881</w>
  <c>)</c>
  <c>.</c>
</s><s n="11">
  <w>Í</w>
  <w>lok</w>
  <w>18.</w>
  <w>aldar</w>
  <w>hófust</w>
  <w>reglulegar</w>
  <w>áætlunarferðir</w>
  <w>milli</w>
  <w>Íslands</w>
  <w>og</w>
  <w>Danmerkur</w>
  <w>með</w>
  <w>svonefndum</w>
  <w>póstskipum</w>
  <c>.</c>
</s><s n="12">
  <revision id="4">
    <original><w>eðal</w></original>
    <corrected><w>Meðal</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0"/>
      </errors>
  </revision>
  <w>þessara</w>
  <w>gripa</w>
  <w>var</w>
  <w>marmaraplata</w>
  <w>sem</w>
  <w>átti</w>
  <w>að</w>
  <w>nota</w>
  <w>á</w>
  <w>minnisvarða</w>
  <w>Kristjáns</w>
  <w>Jónssonar</w>
  <w>fjallaskálds</w>
  <c>.</c>
</s><s n="13">
  <w>Allar</w>
  <w>þessar</w>
  <w>rannsóknir</w>
  <w>hafa</w>
  <w>sýnt</w>
  <w>að</w>
  <w>neðansjávarrannsóknir</w>
  <w>hafa</w>
  <w>alla</w>
  <w>burði</w>
  <w>til</w>
  <w>að</w>
  <w>auka</w>
  <w>skilning</w>
  <w>okkar</w>
  <w>á</w>
  <w>fortíðinni</w>
  <c>,</c>
  <w>samfélagsþróun</w>
  <w>og</w>
  <w>efnahagssögu</w>
  <w>þjóðarinnar</w>
  <c>.</c>
</s><s n="14">
  <w>Í</w>
  <w>framtíðarrannsóknum</w>
  <w>á</w>
  <w>póstskipinu</w>
  <w>Phønix</w>
  <w>er</w>
  <w>mikilvægt</w>
  <w>að</w>
  <w>gripir</w>
  <w>verði</w>
  <w>skrásettir</w>
  <w>og</w>
  <w>síðan</w>
  <w>fjarlægðir</w>
  <w>til</w>
  <w>forvörslu</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>sérstaklega</w>
  <w>vegna</w>
  <w>þeirrar</w>
  <w>hefðar</w>
  <w>sem</w>
  <w>skapast</w>
  <w>hefur</w>
  <w>á</w>
  <w>meðal</w>
  <w>sportkafara</w>
  <w>að</w>
  <w>taka</w>
  <w>minjagripi</w>
  <w>úr</w>
  <w>flökum</w>
  <w>sem</w>
  <w>þeir</w>
  <w>kafa</w>
  <w>niður</w>
  <w>á</w>
  <c>.</c>
</s><s n="15">
  <w>Í</w>
  <w>fyrstu</w>
  <w>voru</w>
  <w>aðeins</w>
  <w>farnar</w>
  <w>1</w>
  <c>–</c>
  <w>2</w>
  <w>ferðir</w>
  <w>á</w>
  <w>ári</w>
  <w>en</w>
  <w>á</w>
  <w>seinni</w>
  <w>hluta</w>
  <w>19.</w>
  <w>aldarinnar</w>
  <w>voru</w>
  <w>ferðir</w>
  <w>póstskipanna</w>
  <w>allt</w>
  <w>að</w>
  <w>6</w>
  <w>á</w>
  <w>ári</w>
  <c>.</c>
</s><s n="16">
  <w>Enn</w>
  <w>sem</w>
  <w>komið</w>
  <w>er</w>
  <w>hefur</w>
  <w>tekist</w>
  <w>að</w>
  <w>halda</w>
  <w>staðsetningu</w>
  <w>skipsins</w>
  <w>leyndri</w>
  <w>en</w>
  <w>reynslan</w>
  <w>hefur</w>
  <w>kennt</w>
  <w>að</w>
  <w>slíkt</w>
  <w>er</w>
  <w>ekki</w>
  <w>mögulegt</w>
  <w>í</w>
  <w>langan</w>
  <w>tíma</w>
  <c>.</c>
</s><s n="17">
  <w>Mikilvægt</w>
  <w>er</w>
  <w>að</w>
  <w>þróa</w>
  <w>aðferðafræði</w>
  <w>í</w>
  <w>neðansjávarfornleifafræði</w>
  <w>við</w>
  <w>íslenskar</w>
  <w>aðstæður</w>
  <c>.</c>
</s><s n="18">
  <w>Við</w>
  <w>flakið</w>
  <w>voru</w>
  <w>skráðir</w>
  <w>nokkrir</w>
  <w>gripir</w>
  <w>og</w>
  <w>þá</w>
  <w>sérstaklega</w>
  <w>vert</w>
  <w>að</w>
  <w>nefna</w>
  <w>heillega</w>
  <revision id="5">
    <original><w>keramík</w><w>gripi</w></original>
    <corrected><w>keramíkgripi</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>diska</w>
  <w>og</w>
  <w>súpuskálar</w>
  <c>.</c>
</s><s n="19">
  <w>Í</w>
  <w>apríl 1880</w>
  <w>flutti</w>
  <w>póstskipið</w>
  <w>Phønix</w>
  <w>lík</w>
  <w>Jóns</w>
  <w>Sigurðssonar</w>
  <w>forseta</w>
  <w>og</w>
  <w>konu</w>
  <w>hans</w>
  <w>Ingibjargar</w>
  <w>Einarsdóttur</w>
  <w>til</w>
  <w>landsins</w>
  <w>og</w>
  <w>var</w>
  <w>útför</w>
  <w>þeirra</w>
  <w>gerð</w>
  <w>frá</w>
  <w>Dómkirkjunni</w>
  <w>í</w>
  <w>Reykjavík</w>
  <c>(</c>
  <w>Þórir</w>
  <w>Stephenssen</w>
  <w>1996</w>
  <c>)</c>
  <c>.</c>
</s><s n="20">
  <w>Helstu</w>
  <w>ástæður</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>friðlýsa</w>
  <w>flakið</w>
  <w>voru</w>
  <w>tvíþættar</w>
  <c>.</c>
</s><s n="21">
  <w>Leiðangursmenn</w>
  <w>voru</w>
  <w>Arnar</w>
  <w>Þór</w>
  <w>Egilsson</w>
  <c>,</c>
  <w>Eggert</w>
  <w>Magnússon</w>
  <w>og</w>
  <w>Eiríkur</w>
  <w>Ó.</w>
  <w>Jónsson</w>
  <c>.</c>
</s><s n="22">
  <w>Margir</w>
  <w>misstu</w>
  <w>mikið</w>
  <w>við</w>
  <w>strand</w>
  <w>þetta</w>
  <w>enda</w>
  <revision id="6">
    <original/>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="wording" idx="18-1" eid="0"/>
      </errors>
  </revision>
  <w>mikið</w>
  <w>af</w>
  <w>nauðsynjavörum</w>
  <revision id="7">
    <original><w>var</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="18-1" eid="0"/>
      </errors>
  </revision>
  <w>um</w>
  <w>borð</w>
  <c>.</c>
</s><s n="23">
  <w>Meðal</w>
  <w>mælanlegs</w>
  <w>ávinnings</w>
  <w>má</w>
  <w>nefna</w>
  <w>fréttagreinar</w>
  <w>og</w>
  <w>ritrýnd</w>
  <w>tímarit</w>
  <c>.</c>
</s><s n="24">
  <w>Það</w>
  <w>var</w>
  <w>nokkuð</w>
  <w>ljóst</w>
  <w>þegar</w>
  <w>flakið</w>
  <w>fannst</w>
  <w>að</w>
  <w>eitthvað</w>
  <w>yrði</w>
  <w>að</w>
  <w>gera</w>
  <w>til</w>
  <w>að</w>
  <w>vernda</w>
  <w>það</w>
  <c>.</c>
</s><s n="25">
  <w>Leitin</w>
  <w>að</w>
  <w>flaki</w>
  <w>Phønix</w>
  <w>hófst</w>
  <w>í</w>
  <w>janúar 2006</w>
  <c>.</c>
</s><s n="26">
  <w>Verkefnið</w>
  <w>stefnir</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>hefja</w>
  <w>þjálfun</w>
  <w>einstaklinga</w>
  <w>við</w>
  <w>fornleifarannsóknir</w>
  <w>neðansjávar</w>
  <c>.</c>
</s><s n="27">
  <w>Það</w>
  <w>var</w>
  <w>til</w>
  <w>happs</w>
  <w>að</w>
  <w>skipið</w>
  <w>hafði</w>
  <w>strandað</w>
  <w>stutt</w>
  <w>frá</w>
  <w>landi</w>
  <c>,</c>
  <w>þannig</w>
  <w>að</w>
  <w>allir</w>
  <w>komust</w>
  <w>í</w>
  <w>land</w>
  <c>.</c>
</s><s n="28">
  <w>Sunnanvert</w>
  <w>Snæfellsnes</w>
  <w>er</w>
  <w>kjörinn</w>
  <w>staður</w>
  <w>til</w>
  <w>að</w>
  <w>þróa</w>
  <w>aðferðafræði</w>
  <w>í</w>
  <w>íslenskri</w>
  <w>neðansjávarfornleifafræði</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="7b">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="7b-1" eid="0"/>
        <error xtype="style" idx="7b-1" eid="0"/>
      </errors>
  </revision>
  <w>mörg</w>
  <w>skip</w>
  <w>frá</w>
  <w>öllum</w>
  <w>tímum</w>
  <w>hafa</w>
  <w>farist</w>
  <w>á</w>
  <w>þessu</w>
  <w>svæði</w>
  <c>.</c>
</s><s n="29">
  <w>Til</w>
  <revision id="7c">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0"/>
      </errors>
  </revision>
  <w>heiðra</w>
  <w>minningu</w>
  <w>þeirra</w>
  <w>voru</w>
  <w>listamenn</w>
  <w>og</w>
  <w>myndhöggvarar</w>
  <w>fengnir</w>
  <w>til</w>
  <w>að</w>
  <w>koma</w>
  <w>með</w>
  <w>hugmyndir</w>
  <c>,</c>
  <w>gera</w>
  <w>teikningar</w>
  <w>og</w>
  <w>kostnaðaráætlanir</w>
  <w>að</w>
  <w>gerð</w>
  <w>minnismerkis</w>
  <c>,</c>
  <w>sem</w>
  <w>setja</w>
  <w>átti</w>
  <w>upp</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>við</w>
  <w>leiði</w>
  <w>þeirra</w>
  <w>hjóna</w>
  <c>.</c>
</s><s n="30">
  <w>Síðari</w>
  <w>hluti</w>
  <w>19.</w>
  <w>aldarinnar</w>
  <w>var</w>
  <w>mikilvægur</w>
  <w>í</w>
  <w>sögu</w>
  <w>íslensku</w>
  <w>þjóðarinnar</w>
  <w>og</w>
  <w>þá</w>
  <w>sérstaklega</w>
  <w>í</w>
  <w>ljósi</w>
  <w>sjálfstæðisbaráttu</w>
  <w>Íslendinga</w>
  <c>.</c>
</s><s n="31">
  <w>Eftir</w>
  <w>tveggja</w>
  <w>sólarhringa</w>
  <w>baráttu</w>
  <w>við</w>
  <w>veðuröflin</w>
  <w>og</w>
  <w>þrotlausa</w>
  <w>vinnu</w>
  <w>við</w>
  <w>að</w>
  <w>brjóta</w>
  <w>ísinn</w>
  <w>af</w>
  <w>skipinu</w>
  <w>voru</w>
  <w>menn</w>
  <w>að</w>
  <w>niðurlotum</w>
  <w>komnir</w>
  <c>.</c>
</s><s n="32">
  <w>Áhöfnin</w>
  <c>,</c>
  <w>alls</w>
  <w>24</w>
  <w>manns</w>
  <c>,</c>
  <w>höfðu</w>
  <w>engan</w>
  <w>tíma</w>
  <w>til</w>
  <w>að</w>
  <w>bjarga</w>
  <w>farmi</w>
  <w>skipsins</w>
  <c>,</c>
  <w>aðeins</w>
  <w>það</w>
  <w>að</w>
  <w>sjósetja</w>
  <w>björgunarbáta</w>
  <c>.</c>
</s><s n="33">
  <w>Þessar</w>
  <w>tillögur</w>
  <w>og</w>
  <w>teikningar</w>
  <w>voru</w>
  <w>sendar</w>
  <w>með</w>
  <w>Phönix</w>
  <w>í</w>
  <w>þessari</w>
  <w>örlagaríku</w>
  <w>ferð</w>
  <c>.</c>
</s><s n="34">
  <w>Sá</w>
  <w>látni</w>
  <w>hét</w>
  <w>Alexius</w>
  <w>Bech</w>
  <c>,</c>
  <w>þrítugur</w>
  <w>að</w>
  <w>aldri</w>
  <c>,</c>
  <w>en</w>
  <w>hann</w>
  <w>var</w>
  <w>kokkur</w>
  <w>um</w>
  <w>borð</w>
  <w>í</w>
  <w>skipinu</w>
  <c>.</c>
</s><s n="35">
  <w>2</w>
  <c>)</c>
  <w>Taka</w>
  <w>sýni</w>
  <w>til</w>
  <w>að</w>
  <w>kanna</w>
  <w>varðveislugildi</w>
  <w>og</w>
  <w>ástand</w>
  <w>neðansjávarminja</w>
  <w>við</w>
  <w>Snæfellsnes</w>
  <c>.</c>
</s><s n="36">
  <w>Aftakabylur</w>
  <w>var</w>
  <w>og</w>
  <w>mikill</w>
  <w>kuldi</w>
  <revision id="8">
    <original><c>-</c><w>10°</w></original>
    <corrected><c>,</c><c>-10°</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <c>-20°</c>
  <w>frost</w>
  <c>.</c>
</s><s n="37">
  <w>Skipið</w>
  <w>var</w>
  <w>í</w>
  <w>eigu</w>
  <revision id="9">
    <original><c>“</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-quots" idx="22-1" eid="0"/>
      </errors>
  </revision>
  <w>Det</w>
  <w>forenede</w>
  <w>Dampskibsselskab</w>
  <revision id="10">
    <original><c>”</c></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="22-1" eid="0"/>
      </errors>
  </revision>
  <c>(</c>
  <w>DFDS</w>
  <c>)</c>
  <w>í</w>
  <w>Danmörku</w>
  <w>sem</w>
  <w>gerði</w>
  <w>skipið</w>
  <w>út</w>
  <w>til</w>
  <w>Íslands</w>
  <c>.</c>
</s><s n="38">
  <w>Auk</w>
  <w>þess</w>
  <w>sem</w>
  <w>samskipti</w>
  <w>við</w>
  <w>önnur</w>
  <w>lönd</w>
  <c>,</c>
  <w>innflutningur</w>
  <w>og</w>
  <w>útflutningur</w>
  <w>voru</w>
  <w>að</w>
  <w>mestu</w>
  <w>yfir</w>
  <w>hafið</w>
  <c>.</c>
</s><s n="39">
  <w>Því</w>
  <w>geta</w>
  <w>neðansjávarrannsóknir</w>
  <w>á</w>
  <w>sokknum</w>
  <w>skipum</w>
  <c>,</c>
  <w>verslunarstöðvum</w>
  <c>,</c>
  <w>hvalveiðistöðvum</w>
  <revision id="11">
    <original><c>,</c><w>ofl.</w></original>
    <corrected><w>o.fl.</w></corrected>
      <errors>
        <error xtype="extra-comma" eid="0"/>
        <error xtype="missing-period" idx="43-1" eid="0"/>
        <error xtype="abbreviation-period" idx="43-1" eid="0"/>
      </errors>
  </revision>
  <w>hjálpað</w>
  <w>okkur</w>
  <w>að</w>
  <w>skilja</w>
  <w>betur</w>
  <w>hvernig</w>
  <w>verslun</w>
  <w>og</w>
  <w>viðskiptum</w>
  <w>var</w>
  <w>háttað</w>
  <w>fyrr</w>
  <w>á</w>
  <w>tímum</w>
  <w>og</w>
  <w>þannig</w>
  <w>aukið</w>
  <w>þekkingu</w>
  <w>okkar</w>
  <w>á</w>
  <w>samskiptum</w>
  <w>íslendinga</w>
  <w>við</w>
  <w>önnur</w>
  <w>lönd</w>
  <c>.</c>
</s><s n="40">
  <w>Arnar</w>
  <w>Þór</w>
  <w>Egilsson</w>
  <c>,</c>
  <w>kafari</w>
  <c>,</c>
  <w>hóf</w>
  <w>undirbúningsvinnu</w>
  <c>,</c>
  <w>gerð</w>
  <w>áætlana</w>
  <w>og</w>
  <w>sá</w>
  <w>um</w>
  <w>að</w>
  <w>setja</w>
  <w>saman</w>
  <w>leiðangra</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>freista</w>
  <w>þess</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>finna</w>
  <w>flakið</w>
  <c>.</c>
</s><s n="41">
  <w>Íslendingar</w>
  <w>hafa</w>
  <w>í</w>
  <w>gegnum</w>
  <w>aldirnar</w>
  <w>byggt</w>
  <w>afkomu</w>
  <w>sína</w>
  <w>á</w>
  <w>því</w>
  <w>sem</w>
  <w>hafið</w>
  <w>gaf</w>
  <c>.</c>
</s><s n="42">
  <w>Trausti</w>
  <w>Skúlason</w>
  <w>og</w>
  <w>Guðríður</w>
  <w>Kristjánsdóttir</w>
  <c>,</c>
  <w>landeigendur</w>
  <w>á</w>
  <w>Syðra-Skógarnesi</w>
  <c>,</c>
  <w>voru</w>
  <w>í</w>
  <w>samráði</w>
  <w>og</w>
  <w>veittu</w>
  <w>þau</w>
  <w>leyfi</w>
  <w>sitt</w>
  <w>svo</w>
  <w>leiðangurshópurinn</w>
  <w>fengi</w>
  <w>að</w>
  <w>fara</w>
  <w>um</w>
  <w>jörð</w>
  <w>þeirra</w>
  <w>og</w>
  <w>athafna</w>
  <w>sig</w>
  <c>.</c>
</s><s n="43">
  <w>Síðan</w>
  <w>kom</w>
  <w>ekkert</w>
  <w>skip</w>
  <w>fyrr</w>
  <w>en</w>
  <w>seint</w>
  <w>í</w>
  <w>janúar</w>
  <c>,</c>
  <w>miðvetrarskipið</w>
  <c>,</c>
  <w>og</w>
  <w>eftir</w>
  <w>það</w>
  <w>var</w>
  <w>aðeins</w>
  <w>farin</w>
  <w>ein</w>
  <w>ferð</w>
  <w>í</w>
  <w>mánuði</w>
  <c>.</c>
</s><s n="44">
  <w>Tæpu</w>
  <w>ári</w>
  <w>síðar</w>
  <c>,</c>
  <w>í</w>
  <w>janúar 1881</w>
  <c>,</c>
  <w>þegar</w>
  <w>Phønix</w>
  <w>sigldi</w>
  <w>aftur</w>
  <w>til</w>
  <w>Íslands</w>
  <w>voru</w>
  <w>um</w>
  <w>borð</w>
  <w>bæði</w>
  <w>nauðsynjavörur</w>
  <w>og</w>
  <w>persónulegir</w>
  <w>munir</w>
  <w>áhafnarinnar</w>
  <c>.</c>
</s><s n="45">
  <w>Árið 1858</w>
  <w>hóf</w>
  <w>fyrsta</w>
  <w>gufuskipið</w>
  <c>,</c>
  <revision id="12">
    <original><c>„</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-quots" idx="30-1" eid="0"/>
      </errors>
  </revision>
  <w>Arcturus</w>
  <revision id="13">
    <original><c>“</c></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="30-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>ferðir</w>
  <w>milli</w>
  <w>Íslands</w>
  <w>og</w>
  <w>Danmerkur</w>
  <w>og</w>
  <w>árið 1861</w>
  <w>hóf</w>
  <w>Phønix</w>
  <w>reglulegar</w>
  <w>áætlunarferðir</w>
  <w>til</w>
  <w>Íslands</w>
  <c>.</c>
</s><s n="46">
  <w>Árið 2011</w>
  <w>hófst</w>
  <w>rannsókn</w>
  <w>á</w>
  <w>póstskipinu</w>
  <w>Phønix</w>
  <w>sem</w>
  <w>fórst</w>
  <w>við</w>
  <revision id="14">
    <original><w>Syðra</w><w>Skógarnes</w></original>
    <corrected><w>Syðra-Skógarnes</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>Snæfellsnesi</w>
  <c>(</c>
  <w>Ragnar</w>
  <w>Edvardsson</w>
  <w>og</w>
  <w>Arnar</w>
  <w>Þór</w>
  <w>Egilsson</w>
  <w>2012</w>
  <c>)</c>
  <c>.</c>
</s><s n="47">
  <w>Einnig</w>
  <w>eru</w>
  <w>heimildir</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>marmaraplata</w>
  <w>sem</w>
  <w>setja</w>
  <w>átti</w>
  <w>á</w>
  <w>leiði</w>
  <w>skáldsins</w>
  <w>Kristjáns</w>
  <w>Jónssonar</w>
  <c>,</c>
  <w>Fjallaskálds</w>
  <c>,</c>
  <w>hafi</w>
  <w>verið</w>
  <w>með</w>
  <w>í</w>
  <w>skipinu</w>
  <c>.</c>
</s><s n="48">
  <w>Phønix</w>
  <w>var</w>
  <w>í</w>
  <w>eigu</w>
  <revision id="15">
    <original><c>“</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-quots" eid="0"/>
      </errors>
  </revision>
  <revision id="15b">
    <original><w>sameinaða</w></original>
    <corrected><w>Sameinaða</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0"/>
      </errors>
  </revision>
  <w>gufuskipafélagsins</w>
  <revision id="16">
    <original><c>”</c></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="5-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>DFDS</w>
  <c>.</c>
</s><s n="49">
  <w>Uppboð</w>
  <w>á</w>
  <w>rekamunum</w>
  <w>voru</w>
  <w>haldin</w>
  <w>af</w>
  <w>sýslumanni</w>
  <w>og</w>
  <w>gat</w>
  <w>fólk</w>
  <w>boðið</w>
  <w>í</w>
  <w>þá</w>
  <w>hluti</w>
  <w>sem</w>
  <w>ekki</w>
  <w>voru</w>
  <w>merktir</w>
  <w>einhverjum</w>
  <w>ákveðnum</w>
  <w>eiganda</w>
  <c>.</c>
</s><s n="50">
  <w>Fjölmargir</w>
  <w>einstaklingar</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>eru</w>
  <w>með</w>
  <revision id="17">
    <original><w>sportskafararéttindi</w></original>
    <corrected><w>sportkafararéttindi</w></corrected>
      <errors>
        <error xtype="compound-collocation" idx="26-1" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>nær</w>
  <w>engir</w>
  <w>eru</w>
  <w>þjálfaðir</w>
  <w>til</w>
  <w>að</w>
  <w>stunda</w>
  <w>fornleifarannsóknir</w>
  <w>neðansjávar</w>
  <c>.</c>
</s><s n="51">
  <w>Þá</w>
  <w>varð</w>
  <w>læknir</w>
  <w>að</w>
  <w>fjarlægja</w>
  <w>útlimi</w>
  <w>nokkurra</w>
  <revision id="17b">
    <original><w>skipsbrotsmanna</w></original>
    <corrected><w>skipbrotsmanna</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="52">
  <w>Tvö</w>
  <w>ár</w>
  <w>liðu</w>
  <c>,</c>
  <w>þar</w>
  <w>til</w>
  <w>framkvæmdar</w>
  <w>voru</w>
  <w>kafanir</w>
  <w>á</w>
  <w>líklegasta</w>
  <w>leitarsvæðinu</w>
  <c>.</c>
</s><s n="53">
  <w>Póstskipið</w>
  <w>Phønix</w>
  <w>var</w>
  <w>byggt</w>
  <w>í</w>
  <w>Skotlandi</w>
  <w>árið 1861</w>
  <c>.</c>
</s><s n="54">
  <w>Mikilvægt</w>
  <w>er</w>
  <w>að</w>
  <w>halda</w>
  <w>áfram</w>
  <w>skrásetningu</w>
  <w>á</w>
  <w>þeim</w>
  <w>munum</w>
  <w>sem</w>
  <w>liggja</w>
  <w>á</w>
  <w>víð</w>
  <w>og</w>
  <w>dreif</w>
  <w>við</w>
  <w>flakið</w>
  <w>til</w>
  <w>að</w>
  <w>fá</w>
  <w>betri</w>
  <w>hugmynd</w>
  <w>um</w>
  <w>farm</w>
  <w>skipsins</w>
  <w>og</w>
  <w>þá</w>
  <w>muni</w>
  <w>sem</w>
  <w>tilheyrðu</w>
  <w>áhöfn</w>
  <w>þess</w>
  <c>.</c>
</s><s n="55">
  <w>Það</w>
  <w>var</w>
  <w>svo</w>
  <w>þann</w>
  <w>16. apríl 2009</w>
  <w>að</w>
  <w>flakið</w>
  <w>fannst</w>
  <w>eftir</w>
  <w>ítarlega</w>
  <w>leit</w>
  <c>.</c>
</s><s n="56">
  <w>Faxaflói</w>
  <w>að</w>
  <w>innanverðu</w>
  <revision id="18">
    <original><w>hafi</w></original>
    <corrected><w>varð</w></corrected>
      <errors>
        <error xtype="wording" idx="11-1" eid="0"/>
      </errors>
  </revision>
  <w>allur</w>
  <revision id="19">
    <original><w>verið</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="11-1" eid="0"/>
      </errors>
  </revision>
  <w>ísilagður</w>
  <c>,</c>
  <w>ein</w>
  <w>hella</w>
  <c>.</c>
</s><s n="57">
  <w>Mikilvægt</w>
  <w>er</w>
  <w>að</w>
  <w>til</w>
  <w>verði</w>
  <w>í</w>
  <w>landinu</w>
  <w>hópur</w>
  <w>fólks</w>
  <c>,</c>
  <w>bæði</w>
  <w>áhugamanna</w>
  <w>og</w>
  <w>vísindamanna</w>
  <revision id="20">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>getur</w>
  <w>stundað</w>
  <w>neðansjávarrannsóknir</w>
  <c>.</c>
</s><s n="58">
  <w>15. janúar 1881</w>
  <w>lagði</w>
  <w>póstskipið</w>
  <w>Phønix</w>
  <w>frá</w>
  <w>Kaupmannahöfn</w>
  <c>,</c>
  <revision id="21">
    <original/>
    <corrected><w>þar</w><w>sem</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>ferðinni</w>
  <w>var</w>
  <w>heitið</w>
  <w>til</w>
  <w>Íslands</w>
  <c>,</c>
  <w>með</w>
  <w>viðkomu</w>
  <w>í</w>
  <w>Skotlandi</w>
  <w>og</w>
  <w>Færeyjum</w>
  <c>.</c>
</s><s n="59">
  <w>Ákveðið</w>
  <w>var</w>
  <w>að</w>
  <w>óska</w>
  <w>eftir</w>
  <w>sérstakri</w>
  <w>friðlýsingu</w>
  <w>á</w>
  <w>flakinu</w>
  <c>.</c>
</s><s n="60">
  <w>Þarna</w>
  <w>var</w>
  <w>að</w>
  <w>finna</w>
  <w>áhugaverða</w>
  <w>og</w>
  <w>merkilega</w>
  <w>sögu</w>
  <w>og</w>
  <w>var</w>
  <w>flakið</w>
  <w>algjörlega</w>
  <w>óhreift</w>
  <w>af</w>
  <w>mannanna</w>
  <w>völdum</w>
  <w>frá</w>
  <w>því</w>
  <w>að</w>
  <w>skipið</w>
  <w>sökk</w>
  <c>.</c>
</s><s n="61">
  <w>Phønix</w>
  <w>sinnti</w>
  <w>póstflutningum</w>
  <w>milli</w>
  <w>Danmerkur</w>
  <c>,</c>
  <w>Færeyja</w>
  <w>og</w>
  <w>Íslands</w>
  <c>.</c>
</s><s n="62">
  <w>Staðsetning</w>
  <w>flaksins</w>
  <w>af</w>
  <w>Phønix</w>
  <w>var</w>
  <w>óþekkt</w>
  <w>þar</w>
  <w>til</w>
  <w>í</w>
  <w>árið 2009</w>
  <w>þegar</w>
  <w>það</w>
  <w>fannst</w>
  <w>og</w>
  <w>því</w>
  <w>er</w>
  <w>hér</w>
  <w>fundið</w>
  <w>markvert</w>
  <w>minningarmark</w>
  <w>um</w>
  <w>einstakan</w>
  <w>atburð</w>
  <w>sem</w>
  <w>átti</w>
  <w>sér</w>
  <w>stað</w>
  <w>árið 1881</w>
  <c>.</c>
</s><s n="63">
  <w>Næstu</w>
  <w>daga</w>
  <w>var</w>
  <w>reynt</w>
  <w>að</w>
  <w>bjarga</w>
  <w>einhverju</w>
  <w>af</w>
  <w>farmi</w>
  <w>skipsins</w>
  <w>en</w>
  <w>það</w>
  <w>reyndist</w>
  <w>miklum</w>
  <w>erfiðleikum</w>
  <w>bundið</w>
  <c>.</c>
</s><s n="64">
  <w>Samkvæmt</w>
  <revision id="21b">
    <original><w>farmsskrá</w></original>
    <corrected><w>farmskrá</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0"/>
      </errors>
  </revision>
  <w>skipsins</w>
  <w>voru</w>
  <w>einnig</w>
  <w>um</w>
  <w>borð</w>
  <w>persónulegir</w>
  <w>munir</w>
  <w>ýmissa</w>
  <w>einstaklinga</w>
  <w>sem</w>
  <w>sendir</w>
  <w>höfðu</w>
  <w>verið</w>
  <w>til</w>
  <w>Íslands</w>
  <c>.</c>
</s><s n="65">
  <w>Fyrsta</w>
  <w>ferð</w>
  <w>Phønix</w>
  <w>til</w>
  <w>Íslands</w>
  <w>var</w>
  <w>7.</w>
  <revision id="21c">
    <original><w>júni</w></original>
    <corrected><w>júní</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="21c-1" eid="0"/>
        <error xtype="nonword" idx="21c-1" eid="0"/>
      </errors>
  </revision>
  <w>1864</w>
  <w>og</w>
  <w>var</w>
  <w>það</w>
  <w>á</w>
  <w>áætlunum</w>
  <w>til</w>
  <w>landsins</w>
  <w>allt</w>
  <w>til</w>
  <w>þess</w>
  <w>tíma</w>
  <w>er</w>
  <w>það</w>
  <w>fórst</w>
  <c>.</c>
</s><s n="66">
  <w>Þessi</w>
  <w>rannsókn</w>
  <w>mun</w>
  <w>umbreyta</w>
  <w>skilningi</w>
  <w>okkar</w>
  <w>á</w>
  <w>minjum</w>
  <w>neðansjávar</w>
  <w>og</w>
  <w>gera</w>
  <w>okkur</w>
  <w>kleift</w>
  <w>að</w>
  <w>þróa</w>
  <w>aðferðafræði</w>
  <w>neðansjávarfornleifafræði</w>
  <w>við</w>
  <w>íslenskar</w>
  <w>aðstæður</w>
  <c>.</c>
</s><s n="67">
  <w>Leitað</w>
  <w>var</w>
  <w>upplýsinga</w>
  <w>og</w>
  <w>gagna</w>
  <w>á</w>
  <w>mörgum</w>
  <w>stöðum</w>
  <c>.</c>
</s><s n="68">
  <w>Við</w>
  <w>fornleifarannsóknina</w>
  <w>á</w>
  <w>Phønix</w>
  <w>2011</w>
  <w>kom</w>
  <w>í</w>
  <w>ljós</w>
  <revision id="21d">
    <original><w>talverður</w></original>
    <corrected><w>talsverður</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="21d-1" eid="0"/>
        <error xtype="nonword" idx="21d-1" eid="0"/>
      </errors>
  </revision>
  <w>fjöldi</w>
  <w>gripa</w>
  <c>,</c>
  <w>bæði</w>
  <w>úr</w>
  <w>farmi</w>
  <w>og</w>
  <w>persónulegir</w>
  <w>munir</w>
  <w>áhafnarinnar</w>
  <c>.</c>
</s><s n="69">
  <w>Niðurstöður</w>
  <w>þessarar</w>
  <w>rannsóknar</w>
  <w>munu</w>
  <w>hafa</w>
  <w>áhrif</w>
  <w>á</w>
  <w>kenningar</w>
  <w>og</w>
  <w>aðferðafræði</w>
  <w>í</w>
  <w>íslenskri</w>
  <w>fornleifafræði</w>
  <c>.</c>
</s><s n="70">
  <w>Phønix</w>
  <w>var</w>
  <w>60</w>
  <w>metra</w>
  <w>langt</w>
  <revision id="22">
    <original><w>gufu</w><w>og</w><w>seglskip</w></original>
    <corrected><w>gufu- og seglskip</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>628</w>
  <w>tonn</w>
  <w>á</w>
  <w>þyngd</w>
  <c>.</c>
</s><s n="71">
  <w>Gufuskip</w>
  <w>komu</w>
  <w>fyrst</w>
  <w>fram</w>
  <w>á</w>
  <w>sjónarsviðið</w>
  <w>um</w>
  <w>aldamótin</w>
  <w>1800</w>
  <w>en</w>
  <w>þegar</w>
  <w>komið</w>
  <w>var</w>
  <w>fram</w>
  <w>á</w>
  <w>seinni</w>
  <w>hluta</w>
  <w>aldarinnar</w>
  <w>höfðu</w>
  <w>þau</w>
  <w>að</w>
  <w>mestu</w>
  <revision id="23">
    <original><w>leiti</w></original>
    <corrected><w>leyti</w></corrected>
      <errors>
        <error xtype="i4y" eid="0"/>
      </errors>
  </revision>
  <w>tekið</w>
  <w>við</w>
  <w>af</w>
  <w>seglskipum</w>
  <w>sem</w>
  <w>farþega</w>
  <w>og</w>
  <w>flutningaskip</w>
  <c>.</c>
</s><s n="72">
  <w>Alexius</w>
  <w>var</w>
  <w>jarðsettur</w>
  <w>í</w>
  <revision id="24">
    <original><w>Miklholtskirkjugarði</w><c>,</c></original>
    <corrected><w>Miklaholtskirkjugarði</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0"/>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>16. febrúar 1881</w>
  <c>.</c>
</s><s n="73">
  <w>Á</w>
  <w>því</w>
  <w>svæði</w>
  <w>er</w>
  <w>sandbotn</w>
  <w>og</w>
  <w>því</w>
  <w>líklegt</w>
  <w>að</w>
  <w>talsvert</w>
  <revision id="25">
    <original><w>mun</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>fleiri</w>
  <revision id="26">
    <original/>
    <corrected><w>munir</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>leynist</w>
  <w>undir</w>
  <w>sandinum</w>
  <c>.</c>
</s><s n="74">
  <w>Phønix</w>
  <w>var</w>
  <w>fyrsta</w>
  <w>póstgufuskipið</w>
  <w>sem</w>
  <w>sinnti</w>
  <w>miðsvetrarferðum</w>
  <w>til</w>
  <w>Íslands</w>
  <revision id="27">
    <original><c>.</c><w>Voru</w></original>
    <corrected><w>og</w><w>voru</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>það</w>
  <w>ákveðin</w>
  <w>tímamót</w>
  <c>.</c>
</s><s n="75">
  <w>Verkefnið</w>
  <w>miðar</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>þau</w>
  <w>gögn</w>
  <w>og</w>
  <w>reynsla</w>
  <w>sem</w>
  <w>safnast</w>
  <w>við</w>
  <w>rannsóknina</w>
  <w>á</w>
  <revision id="28">
    <original><w>póstskipun</w></original>
    <corrected><w>póstskipinu</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="25-1" eid="0"/>
        <error xtype="swapped-letters" idx="25-1" eid="0"/>
        <error xtype="nonword" idx="25-1" eid="0"/>
      </errors>
  </revision>
  <w>Phønix</w>
  <w>munu</w>
  <w>nýtast</w>
  <w>við</w>
  <w>frekari</w>
  <w>rannsóknir</w>
  <w>á</w>
  <w>minjum</w>
  <w>neðansjávar</w>
  <c>.</c>
</s><s n="76">
  <w>Þessi</w>
  <revision id="29">
    <original><w>janúar</w><w>mánuður</w></original>
    <corrected><w>janúarmánuður</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>1881</w>
  <w>hefur</w>
  <w>verið</w>
  <w>kallaður</w>
  <w>Þorrabylurinn</w>
  <w>en</w>
  <w>hann</w>
  <w>var</w>
  <w>einn</w>
  <w>mesti</w>
  <revision id="30">
    <original><w>frosta</w><w>og</w><w>harðindavetur</w></original>
    <corrected><w>frosta- og harðindavetur</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>gengið</w>
  <w>hefur</w>
  <w>yfir</w>
  <w>Ísland</w>
  <c>.</c>
</s><s n="77">
  <w>Póstskipið</w>
  <w>Phønix</w>
  <w>er</w>
  <w>ákjósanlegur</w>
  <w>æfinga- og þjálfunarstaður</w>
  <w>fyrir</w>
  <w>kafara</w>
  <w>í</w>
  <w>fornleifafræði</w>
  <w>þar</w>
  <w>sem</w>
  <w>skipið</w>
  <w>liggur</w>
  <w>grunnt</w>
  <w>og</w>
  <w>aðgengi</w>
  <w>tiltölulega</w>
  <w>auðvelt</w>
  <c>.</c>
</s><s n="78">
  <w>Töluverður</w>
  <w>reki</w>
  <w>varð</w>
  <w>úr</w>
  <w>flakinu</w>
  <w>og</w>
  <w>náði</w>
  <w>rekasvæðið</w>
  <w>alla</w>
  <w>leið</w>
  <w>frá</w>
  <w>strandstað</w>
  <w>að</w>
  <w>Búðum</w>
  <w>á</w>
  <w>Snæfellsnesi</w>
  <c>.</c>
</s><s n="79">
  <w>Skipið</w>
  <w>var</w>
  <w>allt</w>
  <w>yfirísað</w>
  <w>og</w>
  <w>erfiðlega</w>
  <w>gekk</w>
  <w>að</w>
  <w>stýra</w>
  <w>skipinu</w>
  <c>,</c>
  <w>auk</w>
  <w>þess</w>
  <w>vissu</w>
  <w>menn</w>
  <w>ekki</w>
  <w>nákvæmlega</w>
  <w>hvar</w>
  <w>þeir</w>
  <w>voru</w>
  <w>staddir</w>
  <c>.</c>
</s><s n="80">
  <w>Rannsóknin</w>
  <w>mun</w>
  <w>vera</w>
  <w>gríðarleg</w>
  <w>viðbót</w>
  <w>við</w>
  <w>þekkingu</w>
  <w>okkar</w>
  <w>í</w>
  <w>íslenskri</w>
  <w>fornleifafræði</w>
  <w>og</w>
  <w>marka</w>
  <w>upphaf</w>
  <w>aðferðafræðilegrar</w>
  <w>þróunar</w>
  <w>í</w>
  <w>íslenskri</w>
  <w>neðansjávarfornleifafræði</w>
  <c>.</c>
</s><s n="81">
  <w>Friðlýsingin</w>
  <w>á</w>
  <w>flakinu</w>
  <c>.</c>
</s><s n="82">
  <w>Það</w>
  <w>var</w>
  <w>á</w>
  <w>einni</w>
  <w>hæð</w>
  <w>en</w>
  <w>bætt</w>
  <w>var</w>
  <w>við</w>
  <w>það</w>
  <w>brú</w>
  <w>og</w>
  <w>var</w>
  <w>vélin</w>
  <w>gerð</w>
  <w>upp</w>
  <w>árið 1878</w>
  <c>.</c>
</s><s n="83">
  <w>Nánari</w>
  <w>athugun</w>
  <w>á</w>
  <revision id="31">
    <original><w>keramík</w><w>gripunum</w></original>
    <corrected><w>keramíkgripunum</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>leiddi</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <revision id="32">
    <original><w>uppruni</w><w>þeirra</w><w>var</w><w>frá</w></original>
    <corrected><w>þeir</w><w>væru</w><w>upprunnir</w><w>á</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>Englandi</w>
  <c>(</c>
  <w>Ragnar</w>
  <w>Edvardsson</w>
  <w>og</w>
  <w>Arnar</w>
  <w>Þór</w>
  <w>Egilsson</w>
  <w>2012</w>
  <c>)</c>
  <c>.</c>
</s><s n="84">
  <w>Það</w>
  <w>var</w>
  <w>gufuskip</w>
  <c>,</c>
  <w>60</w>
  <w>metra</w>
  <w>langt</w>
  <revision id="33">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0"/>
      </errors>
  </revision>
  <w>7</w>
  <w>metrar</w>
  <w>á</w>
  <w>breidd</w>
  <revision id="34">
    <original><c>.</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>628</w>
  <w>tonn</w>
  <w>á</w>
  <w>þyngd</w>
  <c>.</c>
</s><s n="85">
  <w>Nokkrar</w>
  <w>ferðir</w>
  <w>voru</w>
  <w>farnar</w>
  <w>um</w>
  <w>borð</w>
  <w>í</w>
  <w>skipið</w>
  <w>þar</w>
  <w>sem</w>
  <w>það</w>
  <w>hékk</w>
  <w>á</w>
  <w>skerinu</w>
  <w>en</w>
  <w>lestin</w>
  <w>var</w>
  <w>full</w>
  <w>af</w>
  <w>sjó</w>
  <w>og</w>
  <w>því</w>
  <w>ógerlegt</w>
  <w>að</w>
  <w>bjarga</w>
  <w>póstpokum</w>
  <w>skipsins</w>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>var</w>
  <w>allur</w>
  <w>geymdur</w>
  <w>í</w>
  <w>skuti</w>
  <w>skipsins</w>
  <c>.</c>
</s><s n="86">
  <w>Frekari</w>
  <w>fjölgun</w>
  <w>varð</w>
  <w>í</w>
  <w>gufuskipaflota</w>
  <w>póstskipanna</w>
  <revision id="35">
    <original><w>á</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>árið 1882</w>
  <w>bættist</w>
  <w>gufuskipið</w>
  <revision id="36">
    <original><c>„</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-quots" idx="33-1" eid="0"/>
      </errors>
  </revision>
  <w>Laura</w>
  <revision id="37">
    <original><c>“</c></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="33-1" eid="0"/>
      </errors>
  </revision>
  <w>við</w>
  <revision id="38">
    <original><w>og</w><w>á</w></original>
    <corrected><c>.</c><w>Á</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0"/>
      </errors>
  </revision>
  <w>tímabilinu</w>
  <w>milli</w>
  <w>1882</w>
  <c>–</c>
  <w>1900</w>
  <w>sigldu</w>
  <w>fjölmörg</w>
  <w>póstskip</w>
  <w>milli</w>
  <w>Kaupmannahafnar</w>
  <w>og</w>
  <w>Reykjavíkur</w>
  <c>(</c>
  <w>Heimir</w>
  <w>Þorleifsson</w>
  <w>2004</w>
  <c>)</c>
  <c>.</c>
</s><s n="87">
  <w>Er</w>
  <w>þetta</w>
  <w>aðeins</w>
  <w>hluti</w>
  <w>af</w>
  <w>þeim</w>
  <w>munum</w>
  <w>og</w>
  <w>skjölum</w>
  <w>sem</w>
  <w>fóru</w>
  <w>niður</w>
  <w>með</w>
  <w>skipinu</w>
  <c>.</c>
</s><s n="88">
  <w>Það</w>
  <w>var</w>
  <w>byggt</w>
  <w>sem</w>
  <w>flutningaskip</w>
  <revision id="39">
    <original><c>,</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>byrðingur</w>
  <w>þess</w>
  <w>var</w>
  <w>úr</w>
  <w>stáli</w>
  <c>,</c>
  <w>tvímastrað</w>
  <c>.</c>
</s><s n="89">
  <w>Er</w>
  <w>skipið</w>
  <w>var</w>
  <w>statt</w>
  <revision id="39b">
    <original><w>útaf</w></original>
    <corrected><w>út</w><w>af</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>Löngufjörum</w>
  <c>,</c>
  <w>Snæfellsnesi</w>
  <c>,</c>
  <w>tók</w>
  <w>það</w>
  <w>niður</w>
  <w>á</w>
  <w>blindskeri</w>
  <w>þannig</w>
  <w>að</w>
  <w>leki</w>
  <w>kom</w>
  <c>.</c>
</s><s n="90">
  <w>Þegar</w>
  <w>menn</w>
  <w>náðu</w>
  <w>til</w>
  <w>byggða</w>
  <w>eftir</w>
  <w>marga</w>
  <w>klukkutíma</w>
  <w>barning</w>
  <w>í</w>
  <revision id="40">
    <original><w>veðrahaminum</w></original>
    <corrected><w>veðurhaminum</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0"/>
      </errors>
  </revision>
  <w>voru</w>
  <w>margir</w>
  <w>þeirra</w>
  <w>illa</w>
  <w>á</w>
  <w>sig</w>
  <w>komnir</w>
  <c>.</c>
</s><s n="91">
  <w>Skriflegar</w>
  <w>heimildir</w>
  <w>segja</w>
  <w>að</w>
  <w>skipið</w>
  <w>hafi</w>
  <w>verið</w>
  <w>traust</w>
  <w>og</w>
  <w>skrautlegt</w>
  <w>og</w>
  <w>gufuvélin</w>
  <w>hafi</w>
  <w>verið</w>
  <w>sérstaklega</w>
  <w>vönduð</w>
  <w>og</w>
  <w>dýr</w>
  <c>.</c>
</s><s n="92">
  <w>Þannig</w>
  <w>fór</w>
  <w>að</w>
  <w>einn</w>
  <w>úr</w>
  <w>áhöfninni</w>
  <w>lést</w>
  <w>nokkrum</w>
  <w>dögum</w>
  <w>síðar</w>
  <revision id="41">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>sökum</w>
  <w>kalsára</w>
  <c>.</c>
</s><s n="93">
  <w>Þess</w>
  <w>ber</w>
  <w>að</w>
  <w>geta</w>
  <w>að</w>
  <w>árið</w>
  <w>áður</w>
  <w>en</w>
  <w>skipið</w>
  <w>fórst</w>
  <w>eða</w>
  <w>4. maí 1880</w>
  <w>voru</w>
  <w>jarðneskar</w>
  <w>leifar</w>
  <w>Jóns</w>
  <w>Sigurðssonar</w>
  <w>og</w>
  <w>konu</w>
  <w>hans</w>
  <c>,</c>
  <w>frú</w>
  <w>Ingibjargar</w>
  <revision id="42">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>flutt</w>
  <w>með</w>
  <w>Phønix</w>
  <w>frá</w>
  <w>Danmörku</w>
  <w>til</w>
  <w>Íslands</w>
  <c>.</c>
</s><s n="94">
  <w>Við</w>
  <w>forkönnun</w>
  <w>á</w>
  <w>svæðinu</w>
  <w>austan</w>
  <w>megin</w>
  <w>við</w>
  <w>flakið</w>
  <w>sáust</w>
  <w>ýmsir</w>
  <w>gripir</w>
  <w>á</w>
  <w>botninum</w>
  <c>.</c>
</s><s n="95">
  <w>Forrannsóknin</w>
  <w>á</w>
  <w>póstskipinu</w>
  <w>Phønix</w>
  <w>sýnir</w>
  <w>að</w>
  <w>fornleifarannsóknir</w>
  <w>neðansjávar</w>
  <w>við</w>
  <w>Ísland</w>
  <w>eru</w>
  <w>vel</w>
  <w>framkvæmanlegar</w>
  <w>og</w>
  <w>geta</w>
  <w>aukið</w>
  <w>skilning</w>
  <w>okkar</w>
  <w>á</w>
  <w>fortíðinni</w>
  <w>til</w>
  <w>muna</w>
  <c>.</c>
</s><s n="96">
  <w>Rannsóknin</w>
  <w>á</w>
  <w>póstskipinu</w>
  <w>Phønix</w>
  <w>hefur</w>
  <w>þegar</w>
  <w>opnað</w>
  <w>nýjan</w>
  <w>kafla</w>
  <w>í</w>
  <w>íslenskri</w>
  <w>fornleifafræði</w>
  <w>sem</w>
  <w>fræðigrein</w>
  <w>og</w>
  <revision id="43">
    <original><w>gefa</w></original>
    <corrected><w>gefið</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0"/>
      </errors>
  </revision>
  <w>greininni</w>
  <w>fleiri</w>
  <w>möguleika</w>
  <w>á</w>
  <w>að</w>
  <w>túlka</w>
  <w>fortíðina</w>
  <w>og</w>
  <w>skilning</w>
  <w>á</w>
  <w>sögu</w>
  <w>íslensku</w>
  <w>þjóðarinnar</w>
  <c>.</c>
</s><s n="97">
  <w>Phønix</w>
  <w>var</w>
  <w>fyrsta</w>
  <w>gufuskipið</w>
  <w>sem</w>
  <w>sinnti</w>
  <w>svokölluðum</w>
  <w>miðsvetrarferðum</w>
  <w>til</w>
  <w>Íslands</w>
  <c>.</c>
</s><s n="98">
  <w>Sagt</w>
  <w>var</w>
  <w>að</w>
  <w>rekasvæðið</w>
  <w>hafi</w>
  <w>verið</w>
  <w>allt</w>
  <w>að</w>
  <w>10</w>
  <w>mílur</w>
  <c>.</c>
</s><s n="99">
  <w>Var</w>
  <w>það</w>
  <w>gert</w>
  <w>með</w>
  <w>aðstoð</w>
  <w>kafarahóps</w>
  <w>Ríkislögreglustjórans</w>
  <c>.</c>
</s><s n="100">
  <w>Póstskipið</w>
  <c>,</c>
  <w>SS</w>
  <w>Phønix</w>
  <c>,</c>
  <w>var</w>
  <w>byggt</w>
  <w>í</w>
  <w>Skotlandi</w>
  <w>árið 1861</w>
  <c>.</c>
</s><s n="101">
  <w>Rannsóknarverkefnið</w>
  <c>“</c>
  <w>Póstskipið</w>
  <w>Phønix</w>
  <c>”</c>
  <w>markar</w>
  <w>tímamót</w>
  <w>í</w>
  <w>íslenskri</w>
  <w>fornleifafræði</w>
  <w>og</w>
  <revision id="44">
    <original><w>margfalda</w></original>
    <corrected><w>margfaldar</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>þær</w>
  <w>upplýsingar</w>
  <w>sem</w>
  <w>við</w>
  <w>eigum</w>
  <w>um</w>
  <w>neðansjávarminjar</w>
  <c>.</c>
</s><s n="102">
  <w>Er</w>
  <w>Phønix</w>
  <w>sigldi</w>
  <w>fyrir</w>
  <w>Reykjanes</w>
  <w>hreppti</w>
  <w>það</w>
  <revision id="45">
    <original><w>aftaka</w><w>norðanveður</w></original>
    <corrected><w>aftakanorðanveður</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>hörkufrosti</w>
  <w>og</w>
  <w>blindhríð</w>
  <c>.</c>
</s><s n="103">
  <w>Að</w>
  <w>því</w>
  <w>sem</w>
  <w>best</w>
  <w>er</w>
  <w>vitað</w>
  <w>er</w>
  <w>rannsóknin</w>
  <w>fyrst</w>
  <w>til</w>
  <w>að</w>
  <c>:</c>
  <w>1</w>
  <c>)</c>
  <w>Þjálfa</w>
  <w>kafara</w>
  <w>til</w>
  <w>fornleifarannsókna</w>
  <w>neðansjávar</w>
  <w>við</w>
  <w>íslenskar</w>
  <w>aðstæður</w>
  <c>.</c>
</s></p></body></text>
</TEI>